#!/bin/bash
#
# Script used on the main performance benchmark machine to run tests.
set -eox pipefail

ROOT=$(dirname "$0")
USER=scmperf
MAIN_SERVER=takobasu.octobus.net
TARGET_RESULTS_PATH="/home/${USER}/scmperf/results/"

rsync -e ssh -r "${ROOT}/results/" "${USER}@${MAIN_SERVER}:${TARGET_RESULTS_PATH}"