#!/bin/bash
#
# Script used on the main performance benchmark machine to run tests.
set -eox pipefail

ROOT=`dirname $0`

source "${ROOT}"/../virtualenv/bin/activate
rm -rf "${ROOT}"/env/

target="${1-1.9:: and tagged()}"
if [ "$#" -ge 1 ]; then
    shift
fi

"${ROOT}"/launch.py "$target" -s 10 "$@"

# Sync results over to deploy server
"${ROOT}/sync_results.sh"