#!/bin/bash
#
# Script used on the main performance benchmark machine to run tests.
set -eox pipefail

ROOT=$(dirname "$0")

source "${ROOT}"/../virtualenv/bin/activate

cd "${ROOT}"
hg pull
hg up default
pip install -Ur "${ROOT}"/requirements.txt
asv publish
netlify deploy
